using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using xabaraCOM;

public partial class WebXabara_eWebDel : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        admin a = new admin();
        javasrcipt js = new javasrcipt();

        a.check("|newsDel|");

        sqlServer sql = new sqlServer();
        string returnValue = sql.del("NewsXabara", "upNameID", xabara.safeSql(Request["id"].Trim()).ToString(), string.Empty, true, string.Empty);

        sql.log(a.uid, "admin", "删除新闻");

        js.div(false, "", "text", returnValue, 300, 0, "default.aspx?ifPass=1&cType=" + Request.QueryString["cType"] + "&page=" + Request.QueryString["page"], "goto");
    }
}
